/* basics */

body {
	margin:0;
	font-family: "Open Sans", Arial, Helvetica;
	 font-display: auto;
	font-size:15px;
	color:#58595b;
	font-weight:300;
}
a, a img, .btn, a h2{
	color:#56b7b3;
	-moz-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear;
	-webkit-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear;
}

a:focus,a:hover{color:#58595b;}

p {
    margin: 0 0 15px;
}

h1,h2,h3,h4,h5{ font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif; font-display: auto;}

.large-text{font-size:22px;}
.largest-text{font-size:36px;}
.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.text-white, a.text-white{color:#fff; text-decoration:none;font-size:14px}
a.text-white:hover{color:#56b7b3;}
.text-bold{font-weight:bold}
.text-normal{font-weight:normal;}
a.secondary{	color:#58595b;}
a.secondary:hover{	color:#56b7b3;}
.contact_info{font-size:14px; color:#58a5db; padding:5px 10px 0; vertical-align: middle;}
.contact_info a{text-decoration:none; color:#58595b;}
.contact_info a:hover{color:#56b7b3;}
.contact_info span{ color:#56b7b3;}
h3.error-404{font-size:100px; color:#56b7b3; text-align:center; margin:1em 0;}


.fade {
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.fade:hover {
	opacity: 0.5;
}


.faded {
	opacity: 0.4;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.faded:hover {
	opacity: 1;
}


.moveDown {
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
.moveDown:hover {padding-top:30px;}

.grow { transition: all .25s ease-in-out; }
.grow:hover { transform: scale(1.1); }

.sow-image-container a img{transition: all .25s ease-in-out; }

.effectBounce:hover {
    animation: 1s ease 0s normal none infinite running bounce;
}



img{max-width:100%;}  

::-webkit-input-placeholder {
   color: #2c363b;
}

:-moz-placeholder { /* Firefox 18- */
   color: #2c363b;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #2c363b;  
}

:-ms-input-placeholder {  
   color: #2c363b;  
}

div.wpcf7-validation-errors {
    border: 2px solid red;
    color:red;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: green;
}

div.wpcf7-spam-blocked {

    border: 2px solid #ffa500;
    color: #ffa500;

}
/* WP */

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 0px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
    margin-bottom:1em;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/* WP */
/* custom */

#page{position:relative;}

/* header */

#social-top { background: #fff;border-bottom: 2px solid #ededef;color: #58595b;font-size: 12px;line-height: 24px; padding: 5px 0;    height: 38px;}
.social-header{padding:0; margin:0;}
#social-top .address{display:none}
#social-top .address i{color:#cd1f23}
.site-header{
	position:relative; z-index:1;
	border-bottom: 3px solid #ededef;
	padding:0;
	background:#fff;
}
.site-header.navbar-fixed-top{position:fixed;}

.admin-bar .site-header.navbar-fixed-top{position:fixed; top:45px;} 
.admin-bar .site-header.navbar-fixed-top.shrink { top:0px;} 
.site-header .navbar-brand > img{
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}


.navbar-brand {
	float: left;
	font-size: 18px;
	height: auto;
	line-height: 20px;
	padding: 0;
	position: relative;
	z-index: 9;
}

#main-menu, #searchform{margin:6px 0}




	
.site-header .language-selector {background:#ededef url(../assets/img/contact-bg.png) 0 50% no-repeat; text-align:right; font-size:12px;right: 15px;}
.language-selector .text-left{text-align:left; padding:0 20px 0 0}
.language-selector .lang{display: inline-block;position: relative;right: 0;top: -10px;}
.language-selector .lang a {
	text-indent:9999px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	margin-top: -8px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display:inline-block;
	background-size: cover;
}
.language-selector .lang a.hu {background-image: url('../assets/img/hu.png');}
.language-selector .lang a.en {background-image: url('../assets/img/gb.png');}
.language-selector .lang a.de {background-image: url('../assets/img/de.png');}
#page.HU .language-selector .lang a.hu{    -moz-opacity: 1;   -khtml-opacity: 1;    opacity: 1;}
#page.DE .language-selector .lang a.de{    -moz-opacity: 1;   -khtml-opacity: 1;    opacity: 1;}
#page.EN .language-selector .lang a.en{    -moz-opacity: 1;   -khtml-opacity: 1;    opacity: 1;}

.btn-social {
    border-radius: 50%;
    display: inline-block;
    font-size: 18px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    width: 28px;
    color: #fff !important;
	background: #56b7b3;
	border: 0px solid #56b7b3;
    transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	text-decoration:none;
}
.btn-outline {
    background: #523358;
    color: #fff;
    transition: all 0.3s ease-in-out 0s;
}
.btn-social i{ color: #fff;}
.btn-social:hover{color: #56b7b3 !important;background: #fff;border: 0px solid #56b7b3;}
.btn-social:hover i{color:#fff;}
.site-header .list-inline > li {
    display: inline-block;
    padding-left: 2px;
    padding-right: 2px;
}

.navbar-default{float:none;}


.navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin: 0;
}

.navbar-default .navbar-nav > .active > a,
 .navbar-default .navbar-nav > .active > a:focus, 
 .navbar-default .navbar-nav > .active > a:hover , 
 .current-page-ancestor > a,
 .navbar-default .navbar-nav > li:hover > a{
    background-color: transparent;
    color: #56b7b3 !important;
}

 ul.dropdown-menu .current-page-ancestor > a{color:#fff !important; background:#4ba7a3;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
    color: #56b7b3 !important;
}

.navbar-nav > li > a {
	font-weight: 400;
	font-size:20px;
	padding-right: 10px;
	color:#474749;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}

.navbar-nav > li > a:hover{color:#56b7b3;}

.navbar-default .navbar-nav>li>a {
    color: #58595b;
    text-transform:none;
    padding:10px;
}



.navbar-default .navbar-nav>li .dropdown-menu {
	font-size: 17px;
    text-align: left;
    background:#56b7b3 ;
    border:0;
    border-radius:0;
    color:#fff;
    margin: 0;
    padding: 0;
}

.navbar-default .navbar-nav>li .dropdown-menu:before {

    content: '';
    position: absolute;
    top: -10px;
    left: 40%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #56b7b4 transparent;

}

.navbar-default .navbar-nav>li .dropdown-menu>li>a{padding:0.6em 0.8em;color:#fff;font-size: 15px;border-bottom: 1px solid #56b7b3;min-width:220px}
.navbar-default .navbar-nav>li .dropdown-menu>li>a:focus,.navbar-default .navbar-nav>li .dropdown-menu>li>a:hover{color:#fff; background:#56b7b3;border-bottom:1px solid #fff;}

.navbar-default .navbar-nav>li .sub{display:block;    font-size: 14px;}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus{background:#4a9e9a}

/*.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover*/
/*
header .btn{padding:6px 30px}

header .btn-primary {
    background: #1f9cac;
    border-color: transparent;
    border-radius:0;
    color:#fff;
    border-bottom:4px solid #198fa0;
    text-transform:uppercase;
}

header .btn-primary:hover{
	background: #188d9e !important;
    border-color: transparent;
    
    border-radius:0;
    color:#fff;
}

header .btn-primary-2 {
    background: #ee8e1e;
    border-color: transparent;
    border-radius:0;
    color:#fff;
    border-bottom:4px solid #ea7e17;
    text-transform:uppercase;
}

header .btn-primary-2:hover{
	background: #ea7e17 !important; 
    border-color: transparent;
    border-radius:0;
    color:#fff;
}

header .btn-primary-3 {
    background: #222;
    border-color: transparent;
    border-radius:0;
    color:#fff;
    border-bottom:4px solid #000;
    text-transform:uppercase;
}

header .btn-primary-3:hover{
	background: #000 !important;
    border-color: transparent;
    border-radius:0;
    color:#fff;
}
header .submenu{min-width:100%;}
header .submenu li{min-width:33%;}
header .submenu a{min-width:100%;}*/

/*
a.btn-search{
	background:#fff;
	position: relative;
    z-index: 2;
}
   
*/
/* header */
.navbar-header-search{margin-top:0px}
.site-header.navbar-fixed-top.shrink .navbar-header-search{margin-top:0px}
#searchform{  position:relative;}
#searchform #s {  width:97%; border: 1px solid #dfdfdf;    border-radius: 10px;    color: #000;    padding:10px;    font-size: 14px;    background:#fdfdfd;   height: 42px;}
#searchform #searchsubmit{display:none}
#searchform .btn-search {color: #fff; border: 0; background: #56b7b3; position: absolute; right: 0px; width: 42px; height: 42px; top: 0px; padding: 0; margin: 0;border-radius: 100%;text-align: center; vertical-align: middle; line-height: 40px;cursor:pointer}
#searchform  .btn-search:hover{background:#686868;}

.navbar-header-search.in{margin-top:0px}
.navbar-header-search.in #searchform #s{max-width:97%}
.navbar-header-search{background:#909090; padding:0 15px;}
.navbar-header-search > div{padding:15px 0;}
/* slider */
#slider{overflow:hidden;}
#slider .simple-image > img{	
	border: 0 none;
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.simple-image > img{	
	border: 0 none;
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.slider_title{position: absolute;bottom: 30px;z-index: 105;left: 20px; max-width:100%}
.slidertext1 {color: #58595b;font-size: 20px;font-weight: 600;text-shadow: 0px 0px #ffffff, 0px 0px 1px #ffffff, 0px 0px 2px #ffffff;    }
.slidertext2 { margin-top: 0.5em;  }




blockquote {
    padding: 0em 1em 2em;
    margin: 0;
    font-size: 20px;
    line-height:28px;
    font-style:italic;
    text-align:center;
    border-left: 0px solid #eee;
    color:#fff;
    font-weight:normal;
}



/* slider */
.bxslider{border-top:1px solid #fff;}
.bxslider img{
		transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	}
.bxslider img:hover{opacity:0.7}
.bx-wrapper{position:relative;z-index:99;}
.bx-viewport{z-index:99;}
.bx-controls{
	list-style: none;
	height: 100%;
	width: 100%;
	position: absolute;
	padding: 0;
	margin: 0;
	top:0;

}
.bx-next {
	position: absolute;
	width: 15%;
	min-width: 4.2em;
	height: 100%;
	z-index: 100;
	right: 0;
	top: 0;
	text-indent: -99999px;
	background: url('../assets/img/next.png') no-repeat -100% 50% ;
	opacity:0
}
.bx-next:hover {
	background: url('../assets/img/next.png') no-repeat 50%;
}

.bx-prev {
	position: absolute;
	width: 15%;
	min-width: 4.2em;
	height: 100%;
	z-index: 100;
	left: 0;
	top: 0;
	text-indent: -99999px;
	background: url('../assets/img/prev.png') no-repeat 200% 50% ;
	opacity:0
}

.bx-prev:hover {
	background: url('../assets/img/prev.png') no-repeat 50%;
	
}

	
.bx-next:hover,.bx-prev:hover {	opacity: 0.8;}


/* subtitle */

#subtitle{  text-align:center; padding:1em 1em 1.2em; background:#f1f1f1; font-size:16px; font-weight:300; text-shadow:1px 1px #fff;}
#subtitle.large{font-size:20px;}
.subtitle-text{padding:0 3em;}

/* subtitle */


/* content */

#content{position:relative; z-index:0; }
#main-content{/*margin-top:20px;*/}



.sidemenu-content{padding:0em 0em 2em 0em;}
.sidemenu-content h2{font-size: 20px;}

#menu-sidebar-menu{margin:0; padding:0;}
#menu-sidebar-menu li{list-style-type:none; padding-bottom:8px;}
#menu-sidebar-menu li a{
	color: #58595b;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-decoration: none;
	cursor: pointer;
}

#menu-sidebar-menu li a:hover{color: #000;}

#menu-lablec-menu, #menu-lablec-menu-1{margin:0; padding:0;}
#menu-lablec-menu li, #menu-lablec-menu-1 li{list-style-type:none; padding-bottom:8px;}
#menu-lablec-menu li a, #menu-lablec-menu-1 li a{color: #58595b;padding: 20px 0;font-size: 16px;border-bottom: 1px solid #b2b3b3;display: block; text-align:center}
#menu-lablec-menu li a:hover, #menu-lablec-menu-1 li a:hover { border-bottom: 1px solid #56b7b3;color: #40ab93; text-decoration:none}


/* single */

.blog article:first-child, .category article:first-child{border-top:0}
.blog article, .category article{border-top:2px solid #e9e9e9;}

.entry-meta{
	color: #313131;
    display: block;
    font-size: 12px;
    font-weight: 300;
    margin: 8px 0;
}




/* single */

/* category */


#nav-below{
	border-top: 2px solid #e9e9e9;
    clear: both;
    display: block;
    margin: 25px 0;
    padding: 20px 0;
}


/* num navigation */
.num_navigation ul{margin:15px 0; padding:0;}
.num_navigation li a,
.num_navigation li a:hover,
.num_navigation li.active a,
.num_navigation li.disabled {
	color: #575757;
	text-decoration:none;
}

.num_navigation li {
	display: inline;
}

.num_navigation li a,
.num_navigation li a:hover,
.num_navigation li.active a,
.num_navigation li.disabled {
	background-color: #ececec;
	border-radius: 0px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
	display: inline-block;
	text-align:center;
	min-width:40px;
}

.num_navigation li a:hover,
.num_navigation li.active a {
	background-color: #56b7b3;
	color:#fff;
}

.searchquery{font-style:italic; color:#56b7b3}
/* num navigation */

/* /category */

/* / content */

/* sidebar */
#secondary{padding:46px 0 20px; font-size:15px;}
#secondary  h4.widget-title{border-left:6px solid red; background:#56b7b3; color:#fff; display:block; padding:12px 10px; font-size:14px; text-transform:none; font-weight: 400; margin:0; } 




div.testimonials_box {
	
    height: auto;
    margin-bottom: 20px;
    max-width: 100%;
    padding: 1em 1em 2em 1em;
    position: relative;
    width: 100%;
}

.testimonials_box ul.testimonials {
    color: #706f6f;
    font-style: italic;
    margin: 0;
    padding:0;
    max-width:100%;
}
.testimonials_box ul.testimonials li {
    font-size: 16px;
    line-height: 22px;
    margin:0;
    padding:0;
    text-align:center;
    font-weight:300;
}
ul.testimonials li span.name {
    display: block;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    margin-top: 10px;
}
ul.testimonials li span.title {
    display: block;
    font-size: 10px;
    font-style: normal;
    line-height: 12px;
}
div.testimonials_box .bx-controls {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
div.testimonials_box .bx-controls .bx-pager-item {
    display: inline-block;
    margin: 0 auto;
    text-indent: -99999px;
}
div.testimonials_box .bx-controls a.bx-pager-link {
    background: #3c3c3b none repeat scroll 0 0;
    border: 2px solid transparent;
    border-radius: 2px;
    display: block;
    height: 5px;
    margin: 0 10px;
    width: 5px;
}
div.testimonials_box .bx-controls .bx-pager-item:first-child a.bx-pager-link {
    margin-left: 0;
}
div.testimonials_box .bx-controls a.bx-pager-link.active {
    background: #ee8e1e none repeat scroll 0 0;
}
div.testimonials_box .bx-controls a.bx-pager-link:hover {
    border: 2px solid #c8c8c8;
}


.custom-sidebar-content .textwidget{padding: 1em;}
.custom-sidebar-content h3.widgettitle {
    background: #454545 none repeat scroll 0 0;
    border-left: 6px solid #ee8e1e;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    padding: 12px 10px;
    text-transform: uppercase;
}

/* sidebar */


a.scrollup {
    background: #7cddd9 none repeat scroll 0 0;
    bottom: 10px;
    color: #fff;
    display: none;
    font-size: 18px;
    height: 42px;
    line-height: 42px;
    opacity: 1;
    position: fixed;
    right: 10px;
    text-align: center;
    text-decoration: none;
    width: 42px;
    z-index: 999999;
}
a.scrollup:hover {
    color: #fff;
    opacity: 0.6;
}


.btn-ghost{
    margin-bottom: 10px;
    background: #transparent;
    border: 2px solid #fff;
    border-radius:0;
    color:#fff;
   	-moz-transition: color 0.2s linear, border 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, border 0.2s linear, background 0.2s linear;
	-webkit-transition: color 0.2s linear, border 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, border 0.2s linear, background 0.2s linear;
}

.btn-ghost:hover{
	background: transparent;
    border-color: #7c1490;
    border-radius:0;
    color:#7c1490;
}
/*
.wpcf7-form-control.wpcf7-submit, .search-form .search-submit, .primary-btn-submit, input.submit{
	background: #3d0548 ;
	border-color: transparent;
    border-radius:0;
    border:0;
	padding: 4px 32px 4px 32px;
    text-transform: none;
    height: 47px;
    font-size: 21px;
    font-weight: 300;
    color: #fff;
    -moz-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear,padding 0.2s linear !important;
	-o-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	-webkit-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
}

.wpcf7-form-control.wpcf7-submit:hover, .search-form .search-submit:hover, .primary-btn-submit:hover, input.submit:hover{
	background: #6c2078;
    border-color: transparent;
    border-radius:0;
    color:#fff;
   	padding: 4px 38px 4px 38px;
}
*/
.btn-primary{
	background: #7cddd9 ;
	background-color: #7cddd9;
color:#fff;
border-color: #7cddd9;
	border-radius: 10px;
	font-size: 18px;
	padding: 8px 25px;
    -moz-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear,padding 0.2s linear !important;
	-o-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	-webkit-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	box-shadow: 0 0 0 0;

border: 1px solid transparent;
}
.btn-primary:hover,.btn-primary.focus, .btn-primary:focus,.btn-primary:active:focus		{
color: #56b7b3 !important;
background: #fff;
border: 1px solid #56b7b3;
}

 .btn-primary.disabled,.btn-primary.disabled:hover, .btn-primary[disabled]{
 	background: #7cddd9 ;
	background-color: #7cddd9;
	color:#fff;
	border-color: #7cddd9;opacity:0.5}
 
 
.btn-secondary{
    background: #cd1f23 url("../assets/img/arrow.png") no-repeat scroll 92% 50%;
    border-color: transparent;
    border-radius:0;
    color:#fff ;
    border:0;
    padding: 4px 70px 4px 20px;
    text-transform: none;
    height: 47px;
    font-size: 21px;
    font-weight: 300;
     line-height: 36px;
     -moz-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear,padding 0.2s linear !important;
	-o-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	-webkit-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
}

.btn-secondary:hover{
	background: #b50b0f url("../assets/img/arrow.png") no-repeat scroll 92% 50%;
    padding: 4px 80px 4px 20px;
    color:#fff;
}


/*.btn-primary{text-transform:uppercase;padding: 8px 12px;}*/

ul.primary{margin:0; padding:0;}
ul.primary li{list-style-type:none; padding:0 0 0.8em 0em;}
ul.primary li:before  { 
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 1.5em;
    margin-top: -2px;
    margin-right: 1.2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    content: "\f111"; 
    color:#40ab93;
    font-size:0.45em;
    vertical-align: middle;
}

ul.primary li a{color:#fff;}

a span.arrow:after{
	 content: "\00BB";
	display:inline-block; 
	 transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    position: relative;
    left:0;
    font-size:14px;
    margin:0;
    opacity:0;
}

a:hover span.arrow:after{left:7px;opacity:1;}


.h2, h2 {
    color: #474749;
    font-size: 24px;
    font-weight: 600;
    margin: 24px 0 24px;
    padding: 0;
}

.h3, h3 {
	font-size: 22px;
	color: #B22222;
}

h3.header-title{ color: #474749;
    font-size: 16px;
    font-weight: 600;
    margin: 38px 0 38px;
    padding: 0;}
    
.shrink   h3.header-title{ margin: 12px 0; }  
h2.section-heading{
	color: #9017a5;
    font-size: 24px;
    font-weight: 400;
    margin: 40px 0 20px;
    padding: 0;
    text-align:center;
    text-shadow:1px 1px 0px rgba(255,255,255,0.3);
}
h2.section-heading.extra-large{font-size:48px;}
/*h2.section-heading:after{ content: "";background:#cd1f23; display:block; margin:20px auto; width:7%; height:5px; position:relative;}*/


.h4, h4 {
    font-size: 24px;
    margin:1em 0;
    font-weight:400;
}

.h5,h5 {
    font-size: 14px;
    margin:0 0 14px 0;
    line-height:22px;
    font-weight:bold;
}

.padding{padding:1em;}

.entry-content h3.widget-title{font-size:25px; font-weight:400; text-transform:none; margin:20px 0; padding: 0 ; color:#58595b; }
h4.simple-title{font-size:14px; font-weight:300; text-transform:uppercase; margin:0; padding: 24px 0 10px 14px; color:#58595b;}

/*.single h1.entry-title, .archive h1.entry-title, .search h1.entry-title {  
	
    color: #474749;
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 20px;
    padding: 2px 0 2px 10px;
    margin:0;
    text-transform:uppercase;
}*/

.entry-content h1, .single h1.entry-title, .archive h1.entry-title, .search h1.entry-title, .page h1.entry-title, h1.page-title, h1.entry-title a{  
	font-size: 28px;
	text-align: center;
	margin: 25px 0;
	font-weight: bold;
	color: #393b4f;
}
h1.entry-title a{ font-size: 28px;}
h1.entry-title a:hover{	color: #686868;    text-decoration: none;}

 .primary-color{color: #e31222;}
 .large{font-size:26px}

.page-header, .entry-header {margin: 20px 0 20px;padding-bottom: 0;padding-top:40px;border:0;}
.home .entry-content{padding:0;}
.entry-content{padding:40px 0;}

hr.small{content: "";background:#cd1f23; display:block; margin:20px auto 20px; width:7%; height:5px; position:relative;border:0;}

.page header hr.small, .blog header hr.small, 
.single header hr.small, .archive header hr.small, .category header hr.small{margin: 20px 0;}

ul.clean-list{list-style-type:none;padding:0;}
ul.clean-list li{padding:0;}

.breadcrumb-div{background:#eaeaea;}
.breadcrumb{margin:5px 0; color:#58595b; background:none; border-radius:0; font-size:12px; text-transform:none;}
.breadcrumb > li + li::before{content:"";padding:0;}
.breadcrumb  a{color:#58595b;}
.breadcrumb a:hover{color:#56b7b3}

/*.btn-primary span{
	background:url('../assets/img/arrow.svg') no-repeat; color:#fff; width:10px; height:10px; display:inline-block;
	 background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  text-align: center;
}
*/
.btn-primary span{
	 transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
	background:#0877bc url('../assets/img/arrow.png') no-repeat 0 50%; 
	color:#fff; width:10px; 
	height:11px; display:inline-block;
	vertical-align:middle;
	margin-left:8px;
}
.btn-primary:hover span{margin-left:12px;}


.has-featured-image-2 img{height:auto;}
/* form */

/*
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea, .wpcf7-form-control-wrap select {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 2px;
    max-width: 100%;
    padding: 10px 0.6em;
    width: 100%;
    height: 47px;
}

.wpcf7-form-control-wrap input[type='checkbox']{
	width: auto;
margin: 0 10px 0 -18px;
padding: 0;
vertical-align: middle;
height: auto;
}
.wpcf7-checkbox .wpcf7-list-item-label{vertical-align:middle}

.wpcf7-form-control-wrap textarea{height: 120px;}

.wpcf7-form p{margin:0 0 6px 0;}

.wpcf7-form label{font-weight:400}

#site-bottom .container-wrap .wpcf7-not-valid-tip{font-size:14px;}

#site-bottom .container-wrap .wpcf7-form div.wpcf7-response-output{position: absolute;
    right:25%;
    left:25%;
    background:#fff;
    border: 0;
    margin: 0 auto;
    width: auto;
    font-size: 15px;}

*/

/* form */



/* bottom section */

#site-bottom{background:#4f4f4f; padding:0;}
#site-bottom .container-wrap{ color:#fff; font-weight:300; font-size:22px; padding:1.4em 0; text-align:left; vertical-align:middle}
#site-bottom .widget-title{font-size: 26px;color: #fff;text-align: left;margin: 10px 0 25px 0;font-weight: bold}
#site-bottom  .menu-lablec-menu-container ul{margin:0; padding:0;text-align:left}
#site-bottom  .menu-lablec-menu-container ul li{list-style-type:none; width: 24%;padding:0;padding-right: 10px;display:inline-block;}
#site-bottom   .menu-lablec-menu-container ul li a{font-size: 14px;color: #a3a3a4;border:	0; padding:0;display:block}
#site-bottom   .menu-lablec-menu-container ul li a:hover{color:#fff}
/* footer */



.footer_bottom {background:#f6f6f8; padding:4em 0; color:#fff; font-size:15px;}
.footer_bottom .container a{color:#fff;}
.footer_bottom .container a:hover{color:#7f1492;}
.footer_bottom  .wpcf7-form-control-wrap input{background:#fff; color:#f6f6f8;font-size: 18px; font-weight:300; border:0; max-width: 100%; display:inline; }
.footer_bottom .wpcf7-form-control-wrap input[type="submit"]{background:#2d2d70; color:#fff;border:0; padding: 6px 9px;}

/* footer */

/* simple-slide */

.simple-image {
	overflow:hidden;
	position:relative;
	max-height:330px;

}

/**/
ul.related-links{padding:0; margin:0;}
ul.related-links li{display:block; list-style-type:none;margin: 10px 0;}
ul.related-links a{display:block}
ul.related-links a:before {    font-family: FontAwesome;    content: "\f054 ";   display: inline-block;margin-right: 10px;text-align: center;vertical-align: middle;border-radius: 50%;border: 1px solid;width: 36px;height: 36px;padding-top: 7px;padding-left: 2px;line-height: 22px;}
ul.related-links a:hover{    color: #58595b;    text-decoration:none;}
/* grid*/

ul.grid{list-style-type:none; padding:0; margin:0; width:100%;background:#080816; display:table;}
ul.grid li{width:100%;float:left;position:relative;}
ul.grid li img{max-width:100%;width:100%;}
ul.grid li a{    display: block;
    position: relative;}
ul.grid li div{
	-moz-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear,padding 0.2s linear !important;
	-o-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	-webkit-transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	transition: color 0.2s linear, opacity 0.2s linear, background 0.2s linear, padding 0.2s linear !important;
	/*opacity:0;*/
	width:100%; 
	height:100%;
	text-align:center;
	vertical-align:middle;
	left:0;
	top:0;
	position:absolute;
	z-index:9;
	display:table;
}

@-moz-document url-prefix() { 
  ul.grid li div {
     bottom:0 !important;
     top:auto;
  }
}

ul.grid li a:after{content:''; width:100%; height:100%; display:block; position:absolute; left:0;top:0;
	-moz-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	transition: all 0.2s linear !important;
	/*background:rgba(255,255,255,0.8);*/
}
ul.grid li:hover a:after{background:rgba(15,15,51,0.8); content:''; width:100%; height:100%; }
ul.grid li div span{
	opacity:0;
	display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    position: relative;
    top: 60%;
    transform: translateY(-50%);
    -moz-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	transition: all 0.2s linear !important;
	color:#fff; font-size:24px; text-transform:uppercase;
}
ul.grid li:hover div span{opacity:1; top: 50%;}
ul.grid p{margin:0;}

ul.grid li div span:before, ul.grid li div span:after{
	    -moz-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	transition: all 0.2s linear !important;
	content: "";background:#cd1f23; display:block; margin:20px auto 20px; width:0%; height:5px; position:relative;border:0;}
ul.grid li:hover div span:before, ul.grid li:hover div span:after{width:7%;}

ul.grid .blank { color:#fff; padding:14px; text-align:left; font-size:15px;}
ul.grid .blank .btn{ max-width:210px;}
ul.grid li.blank a:after{display:none}

/**/

.sub_menu{padding:0; margin:0; list-style-type:none;width:100%;display:table;margin:4px 0 0;}
.sub_menu li{background:#f1f1f1;width:100%;position:relative; text-align:center;border:2px solid #fff; vertical-align:middle; }
.sub_menu li a{display:block; padding:10px; font-size:16px; color:#2a2a2c; text-transform:uppercase;}
.sub_menu li.current_page_item {background:#0c7cd0;}
.sub_menu li.current_page_item a{color:#fff; }

/*hotspot*/




/* tabel */
	table.table {
		font-size: 12px;
		border: 1px solid #CCC; 
	} 
	table.table td {
		padding: 4px;
		margin: 3px;
		border: 1px solid #CCC;
	}
	table.table th {
		background-color: #ee8e1e; 
		color: #FFF;
		font-weight: bold;
		border: 1px solid #fff;
	}
	table.table tr:nth-of-type(odd) {
      background-color:#eee;
    }

/* tabel */
/* form */

.textarea-caption {

    margin: 5px auto;
    text-align: center;
    font-size: 25px;
    color: #58595b;

}
.wpcf7-form label {
	max-width: 500px;
	display: block;
	margin: 5px auto;
	color: #393b4f;
	font-size: 15px;
	font-weight: 300;
}
form.wpcf7-form input[type="text"], 
form.wpcf7-form input[type="email"], 
form.wpcf7-form input[type="number"], 
form.wpcf7-form input[type="search"], 
form.wpcf7-form input[type="password"], 
form.wpcf7-form select, 
form.wpcf7-form textarea {

    font-family: 'Open Sans', sans-serif;
    border: 1px solid #dfdfdf;
    display: block;
    font-size: 13px;
    margin: 5px 0;
    padding: 10px;
    width: 100%;
    background-color: #fdfdfd;
    min-width: 190px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color:#333;
}





form.wpcf7-form input[type=checkbox].css-checkbox {
	  position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

form.wpcf7-form input[type=checkbox].css-checkbox + label.css-label {
	padding-left: 50px;
	height: 40px; 
	display:inline-block;	
	background-repeat:no-repeat;	    
    background-position: 0 0px;	
	vertical-align:middle;
	cursor:pointer;
    font-size: 21px;    
    text-align: left;
}

form.wpcf7-form input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -41px;
}

form.wpcf7-form .checkbox-container .css-label{
    padding-top: 8px;
    font-size: 15px !important;
}

form.wpcf7-form .checkbox-title {

    border-bottom: 1px solid #9f9f9f;

}

form.wpcf7-form .checkbox span {

    font-size: 12px;
    padding-top: 5px;

}
form.wpcf7-form .css-label {

    background-image: url('../assets/img/checkbox.png');

}

form.wpcf7-form .location-container {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    margin: 40px auto !important;
}

form.wpcf7-form .location-container > div {

width: 100%;
min-height: 110px;
text-align: center;
}

.flex {

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;

}

form.wpcf7-form .checkbox + .checkbox, form.wpcf7-form .checkbox, form.wpcf7-form .radio + .radio{margin-top:0;}

form.wpcf7-form  .checkbox-container {
    max-width: 250px;
    margin: 20px auto;
}

/**/
.apply-circle {height: 115px;width: 260px;background: #56b7b3;border-bottom-left-radius: 260px;border-bottom-right-radius: 260px;position: relative;color: #fff !important;z-index: 115;text-align: center;padding: 25px 15px 0px 15px;display: block;margin: 0 auto;}

.apply-circle span {
    font-size: 24px;
    font-weight: 400;

}

.apply-circle:hover {
	background: #474749;
	text-decoration:none;
}

.subscription  h3 {
	color: #58595b;
	font-size: 18px;
	padding-right: 15px;
	white-space: nowrap;
	margin: 8px;
}
.subscription table{max-width:100%;margin: 0 auto;}
.subscription table td{vertical-align:top; display:block}